.common-list-box .nav .title{
    background: url("../images/index/rzjg.jpg");
}
.sczxDetail-middle .detail-content-container .wrapper{
    padding: 20px 0;
}
.detail-left .detail-title{
    font-size: 24px;
    color: #2868ee;
    /*border-bottom: 2px solid #2868ee;*/
    border-bottom:  1px solid #d5d5d5;
    font-weight: bold;
    color: rgba(199, 199, 199, 0.8);
    margin-right: 20px;
    margin-left: 20px;
    color: #2868ee;
}
.detail-left .detail-title span{
    display: inline-block;
    font-size: 24px;
    color: #2868ee;
    padding-bottom: 15px;
    border-bottom: 2px solid #2868ee;
    font-weight: bold;
    color: rgba(199, 199, 199, 0.8);
    margin-right: 20px;
    color: #2868ee;
}
.detail-content-container .detail-left .main{
    /*display: flex;*/
    /*flex-wrap: wrap;*/
    /*column-gap: 28px;*/

}
.detail-content-container .detail-left .main span{
    display: inline-block;
    width: 260px;
    height: 100px;
    text-align: center;
    line-height: 2em;
    color: #343434;
    margin-bottom: 25px;
    margin-left: 23px;
}
.detail-content-container .detail-left .main span img{
    width: 260px;
    height: 80px;
}
.common-list-box .nav ul li.click{
    margin-top: 5px;
}